Grand Master Bitz:
To become a Warrior, your level must be at least 20, and you must pass the Test of the Warrior. But as I told you, you cannot become a Warrior here. You must first go out into the world and improve your skills.
Therefore, you must go to Gludio to become a Warrior. There is a ship bound for the village of Gludin departing from the port southwest of the village. Sail to the village of Gludin and find Grand Master Ramos. He will help you. You will be able to change profession after you pass the Test of the Warrior which he will give you.
Return